core::net::http::Request::Errors Struct Reference

The Errors struct collects the Request-specific exceptions and error modes. More...

`#include <request.h>`

Collaboration diagram for core::net::http::Request::Errors:

## Classes

struct | AlreadyActive
| AlreadyActive is thrown when *execute is called on an active request. More...

## Public Member Functions

| Errors ()=delete

## Detailed Description

The Errors struct collects the Request-specific exceptions and error modes.

Definition at line 57 of file request.h.

## Constructor & Destructor Documentation

## Errors()

core::net::http::Request::Errors::Errors | ( |  | ) |

delete

The documentation for this struct was generated from the following file:

- request.h